td {
  width: 23%;
}

.container{
  margin: 10%;
    width: 80%;
    justify-content: space-around;
    display: flex;
    flex-direction: column;
    background-color: #fafafa;;
}





.navigation {
  width: 100%;
}

img {
  width: 25px;
  border-radius: 50px;
  float: left;
}

.logout {
  font-size: .8em;
	position: relative;
  right: -18px;
  bottom: -4px;
  overflow: hidden;
  letter-spacing: 3px;
  opacity: 0;
  transition: opacity .45s;
  -webkit-transition: opacity .35s;
  
}

.button {
	text-decoration: none;
	float: right;
  padding: 12px;
  margin: 15px;
  color: white;
  width: 25px;
  background-image: linear-gradient(to right, #065d92 , #29bf74);
  transition: width .35s;
  -webkit-transition: width .35s;
  overflow: hidden
}

a:hover {
  width: 100px;
}

a:hover .logout{
  opacity: .9;
}

a {
  text-decoration: none;
}



.back-button {
	position: absolute;
  text-indent: -15px;
  padding: 5px 0 5px 10px;
  width: 53px;/* modified by label length */
	overflow: auto;
}
.label {
	display: block;
  width: auto;
  line-height: 26px;
  font-size: 12px;
  font-weight: 900;
  font-family: helvetica, sans-serif;
  color: #fff;
  text-decoration: none;
  text-align: center;
  background-color: rgba(239,239,239,1);
  border: 1px solid #bcbcbc;
  border-left: 0;
  color: #888; 
  text-shadow: 0 1px 0 rgba(255,255,255, 0.8);
  
	&:before {
    float: left;
    margin-top: 1px;
    margin-left: -4px;
    display: block;
    height: 12px;
    width: 15px;
    content: ' ';
	  background-color: rgba(239,239,239,1);
	  border-left: 1px solid #aaa;
  }
  &:after {
    position: relative;
    margin-top: -13px;
    margin-bottom: 1px;
    margin-left: -4px;
    margin-right: auto;
    display: block;
    height: 12px;
    width: 15px;
    content: ' ';
	  background-color: rgba(239,239,239,1);
	  border-left: 1px solid #aaa;
  }
}
.button:hover {
  color: hsl(210, 100%, 40%); 
overflow: hidden;
}

